## libbusiness-onlinepayment-exact-perl 0.02+2

=== debian/changelog ===
libbusiness-onlinepayment-exact-perl (0.02+2) unstable; urgency=medium

  * Fix perllocal.pod (rebuild without foreigh MakeMaker)
  * If we're going to check debian/ into our git, then we should go 3.0 (native)

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 18 Oct 2014 15:05:22 -0700

libbusiness-onlinepayment-exact-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- C.J. Adams-Collier <cjac@uw.edu>  Tue, 23 Sep 2014 12:57:50 -0700
