=== debian/control ===
Source: libbusiness-onlinepayment-exact-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: C.J. Adams-Collier <cjac@uw.edu>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-onlinepayment-exact-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-exact-perl.git
Homepage: https://metacpan.org/release/Business-OnlinePayment-Exact

Package: libbusiness-onlinepayment-exact-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for E-xact payment processing
 See synopsis. It works like any other Business::OnlinePayment module.
