=== debian/watch ===
version=3
https://metacpan.org/release/Business-OnlinePayment-Exact   .*/Business-OnlinePayment-Exact-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
